using System;
using System.Xml.Linq;

internal sealed class Delegate674 : MulticastDelegate
{
	public extern XElement Invoke(object object_0, XName xname_0);

	public static XElement smethod_0(object object_0, XName xname_0, Delegate674 delegate674_1)
	{
		return delegate674_1(object_0, xname_0);
	}

	public extern Delegate674(object object_0, IntPtr intptr_0);

	static Delegate674()
	{
		Class10.smethod_13(typeof(Delegate674).TypeHandle);
	}

	internal static Delegate674 delegate674_0;
}
